imagedir = $(pkgdatadir)/images
image_DATA = 			\
	aimcursor0_0.bmp	\
	ball00.bmp		\
	ball01.bmp		\
	ball02.bmp		\
	ball03.bmp		\
	ball04.bmp		\
	ball05.bmp		\
	ball06.bmp		\
	ball07.bmp		\
	ball08.bmp		\
	ball09.bmp		\
	ball10.bmp		\
	ball11.bmp		\
	ball12.bmp		\
	ball13.bmp		\
	ball14.bmp		\
	ball15.bmp		\
	cb_box.bmp		\
	cb_check.bmp		\
	gamebg.bmp		\
	loading.bmp		\
 	menubg.bmp		\
	neighbor0.bmp		\
	neighbor1.bmp		\
	neighbor2.bmp		\
	player_kh0.bmp		\
	player_kl0.bmp		\
	player_kr0.bmp		\
	player_walk0.bmp	\
	player_walk1.bmp	\
	player_walk2.bmp	\
	player_walk3.bmp

EXTRA_DIST = $(image_DATA)
